@import url(pc_common.css);
.main .wrap{ 
    height: fit-content;
    background:url(../images/common/bg240702.jpg) no-repeat 50% fixed;
    background-size: cover;
}
.inbox{width:1200px;}

.header{height:201px}
.header h1 {margin:0 auto;}
.btn_m{display:none;}
.header .inbox .btn_pc{position:absolute; display:block; width:264px; height:66px; top:50%; margin-top:-33px;}
.h_left{left:0;}
.h_right{right:0;}
.mb{display: none !important;}


.gnb{position:relative; border-top : 1px solid #414141; background-color:#1e1e1e; overflow:hidden; }

.gnb .main ul:after {content: "";display: block;clear: both;*zoom: 1;}
.gnb .main>ul{width:1200px; margin:0 auto;}
.gnb .main>ul>li{float:left; width:20%;}
.gnb .main>ul>li>span{display:block; width:100%; padding:24px 0; text-align:center; font-size:19px; color:#fff;}
.menu_on>span{background:url(../images/pc/gnb_active.png) no-repeat 50% 100%; color:#00ecef !important;}



.gnb .main .sub{position:relative; z-index:2; padding:25px 0; text-align:center;}
.gnb .main .sub li {margin-bottom:22px;}
.gnb .main .sub li a{color:#fff; font-size:17px;}
.gnb .main .sub li a:hover{font-weight:bold; color: rgb(255, 183, 83);}

.main_slide {position:relative;}
.main_slide li a{height:468px;}
.main_slide .ms1 a{background:url(../images/common/main_slide1.png) no-repeat;}
.main_slide .ms2 a{background:url(../images/common/main_slide2.png) no-repeat;}
.main_slide .ms3 a{background:url(../images/common/main_slide3.png) no-repeat;}
.main_slide .ms4 a{background:url(../images/common/main_slide4.png) no-repeat;}
.main_slide .ms5 a{background:url(../images/common/main_slide5.png) no-repeat;}

.sub_slide li a{height:224px;}

.subbg{display:none;position:absolute; top:70px; left:0; height:100%; width:100%; background-color:#009999; z-index:1;}

.contents{padding-bottom:20px;}

.con_box li{width:224px;}
.con_box li a{ padding:108px 0 43px;}
.con_box li a strong{font-size:29px; }
.con_box li a span{font-size:13px;line-height:17px;}
.content_btm{margin-top:20px;}


.con1{width:468px; *margin-bottom:20px;}
.con2{ width:712px;  margin-left:20px; *margin-bottom:21px;}

.con2>div{float:left;}

.sub_slide{top:0; right:0; width:468px;}
.con2_box1{width:224px;}
.con2_box2{width:468px; padding-top:244px; margin-left:20px;}
.con2_box2 li{float:left;}

.box2{margin-top:20px;}
.box4{margin-left:20px;}
.box5 a{padding:98px 0 33px !important; background:url(../images/pc/icon5.png) no-repeat 50% 18%;}


.content_btm li {margin-right:20px;}

/*footer*/

.footer .f_logo,.footer p,.footer .inbox>div{float:left;}
.footer .f_logo{width:223px; height:44px; margin-top:4px; margin-right:22px; background:url(../images/pc/f_logo.png) no-repeat;}

.family {position:absolute; right:0; width:222px;}
.family h4{padding:15px 0 15px 18px; background:url(../images/common/select_btn.png) no-repeat 90% 50%;}
.family ul li a{padding: 15px 0 15px 18px; }

